﻿body {
  background-image: url('Bilder/Fireflycdbakgrunn.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: 'Poppins', sans-serif;
}
#results {
  margin-top: 20px;
}
#searchForm {
  max-width: 800px;
  min-width: 600px;
  margin: 20px auto;
  text-align: center;
}
#searchQuery {
  background-image: url('searchicon.png');
  background-position: 15px 12px;
  background-repeat: no-repeat;
  width: calc(100% - 22px);
  padding: 12px 20px 12px 40px;
  font-size: 14px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}
button {
  padding: 10px 20px;
  font-size: 16px;
}
.search-results-table {
  width: calc(100% - 22px);
  font-size: 11px;
  border-collapse: collapse;
  background-color: white;
  margin-top: 10px;
}
.search-results-table th,
.search-results-table td {
  border: 1px solid #ddd;
  padding: 8px;
}
.search-results-table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #312f2f;
  color: rgb(239, 230, 230);
  cursor: pointer;
}
.info-box {
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 10px;
  margin: 10px;
  font-family: 'Poppins', sans-serif;
  display: inline-block;
  vertical-align: top;
}
#latestAlbums {
  width: 30%;
  min-width: 300px;
}
#randomTitle {
  width: 15%;
  min-width: 150px;
}
#totalTitles {
  text-align: center;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  line-height: 20px;
  font-size: 16px;
  position: absolute;
  right: 20px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.album-cover {
  width: 100%;
  max-width: 200px;
  display: block;
  margin: 0 auto 10px auto;
}
.center-boxes {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
.doctitle {
text-align: left;
font-family: Poppins, Arial, Verdana, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
margin-top: 10px;
margin-bottom: 20px;
margin-left: 5px;
margin-right: 5px;
}
table.navbar {
border-collapse: collapse;
}
table.navbar td {
border: 5px solid white;
text-align: left;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
}
table.navbar td a {
display: block;
padding: 15px 20px;
text-decoration: none;
vertical-align: middle;
}
table.navbar td a:link, table.navbar td a:visited {
color: #ffffff;
background-color: #333333;
}
table.navbar td a:hover, table.navbar td a:active {
color: #ffffff;
background-color: #999999;
}
